漏洞信息详情

Ashwebstudio Ashnews跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200602-038
  • 危害等级: 中危
  • CVE编号: CVE-2006-0524
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-02-02
  • 威胁类型: 远程
  • 更新时间: 2006-08-23
  • 厂        商: ashwebstudio
  • 漏洞来源: 0o_zeus_o0 and fra...

漏洞简介

Derek Ashauer ashNews 0.83的ashnews.php中存在跨站点脚本攻击(XSS)漏洞。远程攻击者可以借助id参数注入任意Web脚本或HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

参考网址

来源: XF

名称: ashnews-ashnews-xss(24365)

链接:http://xforce.iss.net/xforce/xfdb/24365

来源: BID

名称: 16426

链接:http://www.securityfocus.com/bid/16426

来源: OSVDB

名称: 22934

链接:http://www.osvdb.org/22934

来源: SECUNIA

名称: 9331

链接:http://secunia.com/advisories/9331

来源: FULLDISC

名称: 20060131 Re: ashnews Cross-Site Scripting Vulnerability

链接:http://archives.neohapsis.com/archives/fulldisclosure/2006-01/0979.html

来源: FULLDISC

名称: 20060130 Re: ashnews Cross-Site Scripting Vulnerability

链接:http://archives.neohapsis.com/archives/fulldisclosure/2006-01/0969.html

来源: FULLDISC

名称: 20060130 ashnews Cross-Site Scripting Vulnerability

链接:http://archives.neohapsis.com/archives/fulldisclosure/2006-01/0955.html

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多